<template>
    <div id="app">
        <router-view/>
    </div>
</template>

<script>

    // (~) is an alias for ./src/components


    let every = {
        second      : 1000,
        treeSeconds : 3000,
        minute      : 60000,
        oneHour     : 3600000,
        twoHour     : 7200000,
        fourHour    : 14400000
    };

    export default {
        name: 'app',
        components: {

            // ...

        },
        created() {

            // ...

        },
        mounted() {

            // ...

        },
        data() {
            return {

                // ...

            }
        },
        computed: {

            // ...

        },
        methods: {

            // ...

        }
    }

</script>

<style lang="scss">

    // ...

</style>
